body, .menu {
	font-size: 14px;
	background-color: #f2f2f2;
	color: #222222;
	font-family: Helvetica,Arial,sans-serif;
	}
	
img{
	border: 0px;
}	

h1 {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	}
a:link, a:visited {
	text-decoration: underline;
	color: #444444;
	border: 0px;
}
a:hover {
	text-decoration: none;
	color: #444444;
}

.menu {
	color: #33444;
	}

.footer {
	padding-top: 30px;
	font-size: 10px;
	color: #777777;
}
